Creating a Card or Poster

Creating a Card or Other Design

To create a new card, poster or other design from scratch:-

  1. Select New from the File menu or click the New Button [image] in the toolbar.

  2. Click Create a Greetings Card to begin creating a card, or Create Other Design to begin creating a poster or other design.

  3. If a greetings card is to be created, click the card layout required from the list displayed. If a poster or other design is to be created, choose the paper size to be used, the page orientation and the number of pages to be included in the project from the dialogue box that appears.

  4. The new blank card, poster or other design will be displayed on a design screen. Images, text, shapes and calendars may now be added as required.


Creating Multiple Page Projects

Changing the Number of Pages

A poster or other design can be created on a single page or across several sheets. To change the number of pages contained in a project:-

  1. Click the arrowheads adjacent to the Pages Across and Pages Down indication at the bottom of the design screen.

  2. Choose a new value from the list displayed. Projects may include up to 10 x 10 pages.

Note: It is not possible to change the number of pages contained in a greetings card project.


Changing Paper Size

Changing Paper Size and Layout

To Alter The Paper Size in Use
Click the arrow-head adjacent to the Paper Size Indication at the bottom of the design screen and choose a new paper size from the listed options.

To Change Between Landscape And Portrait Layout
Click the Landscape and Portrait Buttons at the bottom of the design screen as required.

To Add or Remove Pages From a Poster or Other Design
Click the arrow-heads adjacent to the Pages Across and Pages Down indications at the bottom of the design screen and choose new values from the list displayed.


Changing the View

To Change Between Card Pages
Either click the folded corner or the shaded area on the page display to move between pages. Alternatively:-

  • Click the Front Button [image] to jump to the card's front page
  • Click the Ifront Button [image] to jump to the inside front page
  • Click the Iback Button [image] to jump to the inside back page
  • Click the Back Button [image] to jump to the back page

To Change the Size of the Display
To increase or decrease the size of the page display by one level, click the Zoom In [image] or Zoom Out [image] Button at the bottom of the design screen. To choose a viewsize percentage, click the arrowhead next to the Viewsize indication at the bottom of the design screen and choose a value from the list displayed. The current viewsize percentage is displayed at the bottom of the design screen. Alternatively, you may display the full page height, the full page width or the full page on screen by choosing the appropriate options from the View menu.

Displaying Print Margins
Open the View menu and click the Display Print Margins option. A dotted line is displayed around the edge of each page indicating the print area possible. Anything drawn outside of these lines will not be printed. To switch the print margins display off, open the View menu and choose the Display Print Margins option once more.


Changing the Page Colour

  1. Choose the Page Colour option from the Format menu.

  2. Click one of the 40 available standard colours, or click Define Custom Colours to select from a colour cube.

  3. The displayed page will change to the chosen colour. This coloured background will be printed with the design.


Using the Rulers

Horizontal and vertical rulers marked in millimetres are provided at the edges of the design screen to assist accuracy. The rulers' origin point is initially set to the top left corner of the page. When you move the mouse pointer over the page, the X and Y indications at the bottom of the design screen display the current position of the mouse pointer in relation to the rulers' origin point. This enables very accurate design.

Adjusting The Rulers' Origin Point
You can adjust the origin point by moving the mouse pointer over the Ruler Adjust Button [image], pressing and holding down the left mouse button and then dragging the pointer to the new location required.


Adding Text

Adding Straight Text

  1. Click the Text Button [image] or choose Text from the Insert menu.

  2. Move the pointer over the page and click the left mouse button in the area where the text is to be inserted.

  3. Type the text required. If more than a single line is entered, click the Centre, Right or Left button to left, centre or right justify the shorter lines.

  4. Click OK to complete the text insertion operation.


Adding Circular Text

  1. Either click the Circular Text Button [image] or select Circular Text from the Insert menu.

  2. Move the pointer over the page, press and hold down the left mouse button and drag a semi-circular arc the size of the area that is to contain the text.

  3. Type the text required. If more than a single line is entered, click the Centre, Right or Left button to left justify, centre or right justify the shorter lines.

  4. Click OK. The text entered will appear on screen within the arc selected at step 2.


Editing Text

Both normal straight text and circular text can be edited when it is already part of the design.

  1. Right-click the text to be edited and then select Edit Text from the menu that appears. Alternatively, select a single text element and then choose Text Edit from the Format menu.

  2. A text editing box will appear on screen containing the current entry. Edit the text as required and then click OK to complete the change.


Changing the Text Font

  1. Right-click the text to be altered and choose Font from the menu that appears. Alternatively, select a single text element and then choose Text Font from the Format menu.

  2. Click the arrowhead next to the font name and choose a new font style from the list displayed. Some fonts allow styles such as bold, italic etc. Where available, these can be selected on the right side of the dialogue box. A sample of the current selection appears below.

  3. Click OK to complete the change.


Flipping Circular Text

  1. Right-click the text and choose Flip Text from the menu that appears. Alternatively, select the text and then choose Text Flip from the Format menu.

  2. The text is automatically flipped.


Adding a Drop Shadow to Text

  1. Right-click the text and choose Drop Shadow from the menu that appears. Alternatively, select a single text element and then choose Text Drop Shadow from the Format menu.

  2. Click the Add Drop Shadow box so that a check mark appears.

  3. Choose a colour for the shadowing by clicking the Colour Button [image]. Choose a shade from the 40 standard colours on display, or click More Colours to select from a colour cube.

  4. Choose the horizontal shadow offset by clicking the arrowheads next to the X indication. Positive values cause the shadow to be increasingly offset to the right of the text. Negative values cause the shadow to be increasingly offset to the left of the text.

  5. Choose the vertical shadow offset by clicking the arrowheads next to the Y indication. Positive values cause the shadow to be increasingly offset below the text. Negative values cause the shadow to be increasingly offset above the text.

  6. Click OK to add the shadow.


Changing Text Colour

Text is initially drawn filled in black. To change the fill colour, you must first either right-click on the text and choose Fill from the menu that appears, or select the text and then choose Text Colour from the Format menu.
Click the Filled box to add or remove a fill as required. Note that if the fill is removed from text that is not shadowed or outlined, it will not be seen on display.

To Use a Solid Colour Fill
Click Single Colour and then the Colours Button adjacent. Choose a shade from the 40 standard colours displayed or click More Colours to select from a colour cube.

To Use a Linear Gradient Fill
Click Linear Gradient and then the Colours Buttons adjacent to the Colour 1 and Colour 2 indications to choose the shades required. Click in the Angle box and type the angle for the gradient.

  • A zero angle will produce a linear gradient fill from top to bottom.
  • An angle of 90 degrees will produce a gradient fill from left to right.
  • An angle of 180 degrees will produce a gradient fill from bottom to top.
  • An angle of 270 degrees will produce a gradient fill from right to left.

To Use a Radial Gradient Fill
Ensure that a check mark appears in the box marked Filled. Click Radial Gradient and then the Colours Buttons adjacent to the Colour 1 and Colour 2 indications to choose the shades required. You can choose the horizontal and vertical centre of the radial fill by clicking in the Centre X and Centre Y boxes and entering values as required.

  • X=0% and Y=0% values will position the centre of the radial fill at the top left of the text.
  • X=50% and Y=50% values will position the fill centre in the exact middle of the text.
  • X=100% and Y=100% values will place the centre at the bottom right corner of the text.


Outlining Text

  1. Either right-click on the text and choose Outline from the menu that appears, or select the text and then choose Text Outline from the Format menu.

  2. Click the Outlined button so that a check mark appears.

  3. Choose the colour of the outline by clicking the Colour Button [image] and then selecting from the 40 standard shades or the colour cube as required.

  4. Choose the width of the outline by clicking the arrowheads next to the Width indication. The maximum value is 50. A preview of the outline appears below.

  5. Click OK to add the outline to the chosen text.


Deleting an Element

Deleting Elements

Right-click on an element then select Delete from the menu that appears. Alternatively, select the element or elements to be erased and then press the Delete key or choose Delete from the Edit menu.


Duplicating an Element

  1. Either right-click on an element and choose Duplicate from the menu that appears, or select the element(s) to be resized and then select Duplicate from the Edit menu.

  2. The duplicate(s) of the selected element(s) appear on top and slightly offset from the original. The copy or copies will be automatically selected allowing dragging to a new location if required.


Moving Elements

Select the element(s) to be moved, move the mouse pointer to the centre, press and hold down the left mouse button and drag the element to the new location required. Release the mouse button to fix the element into its new location.


Resizing Elements

  1. Select the element(s) to be resized.

  2. Move the mouse pointer over one of the square selection marks that surround the element(s), press and hold down the left mouse button and drag the element(s) larger or smaller as required. Release the mouse button to complete the operation.

Note: If the centre square selection marks are used, the element(s) can be squashed or stretched. If the corner square selection marks are used, the element(s) can be resized to scale.


Rotating Elements

  1. Select the shape, text or line to be rotated.

  2. Move the mouse pointer over the arrow shaped selection mark at the top right hand corner.

  3. Drag the element in the direction required. Release the mouse button to complete the operation.


Cutting and Pasting

Cutting and Pasting Elements

  1. Select the element(s) to be cut.

  2. Click the Cut Button [image] or choose Cut from the Edit menu. The selected element(s) disappear from the display.

  3. Click the Paste Button [image] or choose Paste from the Edit menu. A copy of the element(s) appear within the project. Repeat step 3 to add further copies.


Copying Elements

  1. Select the element(s) to be copied.

  2. Click the Copy Button [image] or choose Copy from the Edit menu.

  3. Click the Paste Button [image] or choose Paste from the Edit menu. The copy of the element(s) appears below and slightly offset from the original. Repeat step 3 to add further copies.


Overlaying Elements

Layering Elements

When two or more elements are placed in the same area, you can choose which element overlays the other through a layering system.

  1. Select the element(s) to be overlaid or underlaid.

  2. The element(s) can be moved forwards or backwards so that other objects displayed in the same area are overlaid or underlaid.

    • Click the To Front Button [image] or select To Front from the Arrange menu to move the selected element(s) to the front of the display and overlay all other elements in the area.
    • Click the To Back Button [image] or select To Back from the Arrange menu to move the selected element(s) to the back of the display and underlie all other elements in the area.
    • Select Move Forward from the Arrange menu to move the selected element forward by one layer.
    • Select Move Backward from the Arrange menu to move the selected element backwards by one layer.


Adding an Image

  1. Click the Image Button [image] or choose Image from the Insert menu.

  2. Move the pointer over the page display and click the left mouse button in the area where the image is to be positioned.

  3. Click one of the displayed catagories to view the images contained in that section. Double click any image to preview close up. To change to another category, click the category name in the list on the left.

  4. Click the image to be added to the design so that it becomes highlighted and then click Import.

  5. The image will appear in the design at the location clicked in step 2.


Adding a Shape

  1. To add a square or rectangle, click the Rectangle Button [image] or choose Rectangle from the Insert menu. To add a circle or ellipse, click the Circle Button [image] or select Circle from the Insert menu.

  2. Move the mouse pointer over the page, press and hold down the left mouse button and drag the shape to the size required. Release the mouse button to fix the shape into place within the design.


Changing a Shape's Colours

Filling a Shape with Colour

Shapes are initially drawn unfilled in black. To add a fill colour, you must first either right-click on the shape and choose Fill from the menu that appears, or select the shape and then choose Fill from the Format menu. Click the box marked Filled so that a checkmark appears.

To Use a Solid Colour Fill
Click Single Colour and then the Colours Button adjacent. Choose a shade from the 40 standard colours displayed or click More Colours to select from a colour cube.

To Use a Linear Gradient Fill
Click Linear Gradient and then the Colours Buttons adjacent to the Colour 1 and Colour 2 indications to choose the shades required. Click in the Angle box and type the angle for the gradient.

  • A zero angle will produce a linear gradient fill from top to bottom.
  • An angle of 90 degrees will produce a gradient fill from left to right.
  • An angle of 180 degrees will produce a gradient fill from bottom to top.
  • An angle of 270 degrees will produce a gradient fill from right to left.

To Use a Radial Gradient Fill
Click Radial Gradient and then the Colours Buttons adjacent to the Colour 1 and Colour 2 indications to choose the shades required. You can choose the horizontal and vertical centre of the radial fill by clicking in the Centre X and Centre Y boxes and entering values as required.

  • X=0% and Y=0% values will position the centre of the radial fill at the top left of the shape.
  • X=50% and Y=50% values will position the fill centre in the exact middle of the shape.
  • X=100% and Y=100% values will place the centre at the bottom right corner of the shape.


Outlining a Shape

Shapes are initially drawn with a thin black outline. You can choose whether the shape is outlined or not, what colour the outline will be and what width it will be.

  1. Either right-click on the shape and choose Outline from the menu that appears, or select a shape and then choose Outline from the Format menu.

  2. Click the Outlined button to add or remove the shape outline as required. Note that if the outline is removed from an unfilled shape, it will disappear from the display.

  3. Choose the colour of the outline by clicking the Colour Button [image] and then selecting from the 40 standard shades or the colour cube as required.

  4. Choose the width of the outline by clicking the arrowheads next to the Width indication. The maximum value is 50. A preview of the outline appears below.

  5. Click OK to add the outline to the chosen shape.


Adding a Line

  1. Either click the Line Button [image] or choose Line from the Insert menu.

  2. Move the mouse pointer over the page, press and hold down the left mouse button and drag the line to the size required. Release the mouse button to fix the line into place within the design.


Changing Line Colours

  1. Either right-click on the line and choose Outline from the menu that appears, or select the line and choose Outline from the Format menu.

  2. Click the Colours Button [image] and select a shade from the 40 standard colours displayed or click More Colours to select from a colour cube.

  3. Click OK to complete the colour change operation.


Changing Line Width

  1. Either right-click on the line and choose Outline from the menu that appears, or select the line and choose Outline from the Format menu.

  2. Click the arrowheads adjacent to the Width indication. The thinnest width available is 1, the thickest is 50.

  3. Click OK to implement the width change.


Adding a Calendar

  1. Either click the Calendar Button [image] or select Calendar from the Insert menu.

  2. Move the pointer over the page and click the left mouse button at the point where the top left corner of the calendar page should appear.

  3. Choose the month and year of the calendar required.

  4. Click a calendar design style from the list A preview appears to the right.

  5. Click OK to complete the operation and add the selected date and style of calendar to the project.

Note: Calendars contain four elements; the graphical calendar backing, a bar showing the days of the week, the calendar numbering and a heading showing the month and year. These four elements are initially grouped but if you wish to modify them separately then click on the calendar with the right mouse button and select Break Apart.


Deleting a Calendar

To Delete a Calendar

  1. Move the mouse pointer over the calendar.

  2. Click the left mouse button. Ensure selection marks appear around the calendar when the mouse button is released.
  3. Open the Edit menu and choose the Delete option or press the Delete key.


Duplicating a Calendar

To Duplicate a Calendar

  1. Move the mouse pointer over the calendar.

  2. Click the left mouse button. Ensure selection marks appear around the calendar when the mouse button is released.
  3. Open the Edit menu and choose the Duplicate option.


Moving a Calendar

To Move a Calendar

  1. Move the mouse pointer over the calendar.

  2. Click the left mouse button. Ensure selection marks appear around the calendar when the mouse button is released.
  3. Move the mouse pointer over the calendar, press and hold down the left mouse button and drag the calendar to the new location.
  4. Release the mouse button to fix the calendar into the new location.


Resizing a Calendar

To Resize a Calendar

  1. Move the mouse pointer over the calendar.

  2. Click the left mouse button. Ensure selection marks appear around the calendar when the mouse button is released.
  3. Move the mouse pointer over one of the square selection marks that surround the calendar, press and hold down the left mouse button and drag the calendar larger or smaller as required. Release the mouse button to complete the operation.


Cutting and Pasting Calendars

To Cut and Paste a Calendar

  1. Move the mouse pointer over the calendar.

  2. Click the left mouse button. Ensure selection marks appear around the calendar when the mouse button is released.
  3. Click the Cut Button [image] or choose Cut from the Edit menu. The calendar disappears from the display.
  4. Click the Paste Button [image] or choose Paste from the Edit menu. A copy of the calendar appears within the project. Repeat step 4 to add further copies.


Copying Calendars

To Copy a Calendar

  1. Move the mouse pointer over the calendar.

  2. Click the left mouse button. Ensure selection marks appear around the calendar.
  3. Click the Copy Button [image] or choose Copy from the Edit menu.
  4. Click the Paste Button [image] or choose Paste from the Edit menu. The copy of the calendar appears below and slightly offset from the original. Repeat step 4 to add further copies..


Loading a Template

A number of design templates are included with the program, allowing a variety of ready-made projects to be loaded to the design screen where they can be edited and printed as required.

  1. Click the New Button [image] and then select Load A Template from the program's startup screen.

  2. Choose the template type required from the list on the left by clicking on its name.

  3. View the template types available in each category by clicking on their name in the list on the right. A preview of the template appears.

  4. When the required template name is highlighted in the list and appears in the preview window, click OK. The template appears within the design screen. The elements contained in the template can be edited as required.


Template Assembly Instructions

Some template designs come complete with assembly instructions which are printed with the project. These show where any cuts, folds or gluing should be carried out to assemble the finished piece.


Changing Colours, Outlines and Widths

Text, shapes and lines can be changed in colour and have their width or outline altered. Click the topic required.

  • Changing Text Colours

  • Outlining Text

  • Adding a Drop Shadow to Text

  • Filling a Shape With Colour

  • Outlining a Shape

  • Changing Line Colours

  • Changing Line Width


Selecting Design Elements

To Select a Single Element
Ensure the Select Button [image] is highlighted in the toolbar, move the mouse pointer over the element to be selected and click the right mouse button. Selection marks appear around the chosen element.

To Select Multiple Elements
Ensure the Select Button [image] is highlighted in the toolbar, move the mouse pointer over the first element to be selected and click the right mouse button. Press and hold down the keyboard Ctrl key. Click on the subsequent elements to be selected. Selection marks appear around the chosen elements.

To Select a Group of Elements
Ensure the Select Button [image] is highlighted in the toolbar, move the mouse pointer over the design page, press and hold down the left mouse button and drag a box around the elements to be selected. When the mouse button is released, all elements that were completely enclosed by the box will become selected.

To Select All Elements
Open the Edit menu and click Select All. Selection marks appear around all elements within the project.


Undoing an operation

Either click the Undo Button [image] or select Undo from the Edit menu.


Loading a Design

Loading a saved design

Save any work currently on the design screen if required, then either click the Open Button [image] or select Open from the File menu.


Saving a Design

While working on your design it is a good idea to save frequently.

  1. Click the Save Button [image] in the toolbar. Alternatively, choose Save As from the File menu.

  2. Select a drive letter, directory and then a name for the project you are working on, then click OK.

  3. After you have initially saved your project, you need only to click on the Save Button [image] to make updates to the saved design.

Note: The Save As function allows you to specify a different file name or a different directory where the file can be saved. Choose Save As from the File menu to access this feature.


Printing a Design

  1. Click the Print Button [image] in the toolbar or select Print from the File menu.

  2. The standard Windows Print Menu will appear allowing you various print options corresponding to the brand, model, and type of printer that you have.


Previewing a Print

  1. Click the Preview Button [image] in the toolbar or select Print Preview from the File menu.

  2. The first page of the print preview appears. If the print includes multiple pages, then click the Left Arrow and Right Arrow Buttons to move through the pages. Dotted lines are displayed where folds (if any) are to be made.

  3. Click the X Button to close the preview screen.


Printing the Fold Lines

Lines may be printed with a design to show where folds should be made. To activate or deactivate the printing of fold lines, open the Format menu and select Print Fold Lines. A check mark will appear next to the menu item when the option is activated.


Harry Potter Creative CD

  • Creating a Card or Poster

  • Using Templates

  • Using Drawing Tools

  • Loading and Saving Designs

  • Printing a Finished Project


Loading and Saving Designs

Click the subject area required.

  • Loading a Design

  • Saving a Design


Selecting Printer Options

Select Print Setup from the File menu to choose the printer required and options about its performance such as print resolution, print orientation, paper size etc.


Using Drawing Tools

Click the subject area required.

  • Selecting Design Elements

  • Changing Colours, Outlines and Widths
  • Flipping Circular Text
  • Deleting an Element
  • Duplicating an Element
  • Moving Elements
  • Resizing Elements
  • Rotating Elements
  • Cutting and Pasting
  • Copying Elements
  • Overlaying Elements
  • Undoing an operation